/* $Id: main.css,v 1.1.4.2 2008/06/20 17:10:44 Exp $
*/
/* LAYOUT */

body{
	margin: 0px;
	padding: 0px;
}

#page {
  margin-left: auto;
  margin-right: auto;
  width: 975px;
}

/*
#content, .two-sidebars #content{
	width: 575px;
	float: left;
	padding-bottom: 20px;
}

.sidebar-left #content{
	width: 775px;
}

.sidebar-right #content{
	width: 775px;
}

.no-sidebars #content{
	width: 975px;
}

#sidebar-left{
	float: left;
	width: 200px;
}

#sidebar-right{
	float: left;
	width: 200px;

}

#footer{
	clear: both;
}
*/

/* GENERAL Styles 
----------------------------*/

/* When declaring Link states, remember: LoVe HA : Link | Hover | Visited | Active */

a:link, a:visited {
  color: blue;
  text-decoration:none;
}

a:hover, a:active {
  color: red;
  text-decoration:underline;
}

/* Titles  */

h1{
	font-size:2em;
	line-height:1.3em;
	margin-bottom:0.5em;
	margin-top:0pt;
}

/* tables  */

table {
	width: 99%;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.even {
	background-color: #f5f8ff;
}
tr.odd {
	background-color: #fff;
}

/* Code */

pre, code {
	background-color:#efefef;
	display:block;
	padding:5px;
	margin:5px 0;
	border:1px solid #aaa;
  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
}

/* List Styles */

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

/* Abbreviation 

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* Date-based "abbreviations" show computer-friendly timestamps which are not
   human-friendly.

abbr.created {
  border: none;
  cursor: auto;
  white-space: normal;
}

*/

/* User Interface Styles 
---------------------------- */


/* Rollover edit links for blocks
----------------------------*/

div.block {
  position: relative;
}
div.block div.edit {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
  border: 1px solid #eee;
  padding: 0 2px;
  font-size: 11px;
  background-color: #fff;
}
div.block:hover div.edit {
  display: block;
}


/* Admin Styles (Bring to sep. style sheet) */

.admin div.warning,
.admin tr.warning,
.admin div.error,
.admin tr.error{
	margin-bottom: 10px;
}

div.admin .left{
	margin-left: 0px;
}

div.admin .right{
	margin-right: 0px;
}

.admin dd{
	margin-bottom:5px;
	margin-left:0;
	margin-top:0px;
	padding-bottom:8px;
	padding-left:10px;
}

.views-field-title  .views-row{
	
	padding-bottom:30px;
}

